{% extends 'emailBase.html.twig' %}

{% block title %}Confirmation de votre email{% endblock %}

{% block content %}
    <p>Création d'un compte pour les apps M@ths en-vie</p>

    <p>Confirmez votre adresse courriel en cliquant sur le lien ci-dessous :</p>
    <center>
        <button class="radius large expanded" href={{ signedUrl }}>Je confirme mon email</button>
    </center>
    <small>
        Le lien expirera dans {{ expiresAtMessageKey|trans(expiresAtMessageData, 'VerifyEmailBundle') }}.
    </small>
{% endblock %}
